ompi/mca/pml/ Directory Reference.TH "ompi/mca/pml/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/pml/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBob1\fP"
.br
.ti -1c
.RI "directory \fBteg\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBpml.h\fP"
.br
.RI "\fIP2P Management Layer (PML). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBpml_direct_call.h\fP"
.br
.in -1c
